.header_wrapper .navbar {
    padding: .9375rem 0;
    background-color: white;
    -webkit-box-shadow: 0 .5rem .375rem -0.375rem rgb(0 0 0 / 40%);
    box-shadow: 0 .5rem .375rem -0.375rem rgb(0 0 0 / 40%);
    -webkit-transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
    transition: background 0s ease-in-out 0s, margin-top 0s ease-in-out 0s, opacity 0s ease-in-out 0s;
}
.navbar .nav-link {
    position: relative;
    color: #333;
    transition: color 0.3s ease;
}

.navbar .nav-link:hover {
    color: red;
}

.navbar .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0%;
    height: 2px;
    background: red;
    transition: width 0.3s ease;
}

.navbar .nav-link:hover::after {
    width: 100%;
}



/* Banner */
.banner_wrapper {
    height: 40.625rem;
}

.banner_wrapper .swiper {
    width: 100%;
    height: 100%;
}

.banner_wrapper .swiper-slide {
    width: 100%;
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.banner_wrapper .swiper-slide::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    z-index: 0;
}

.banner_wrapper .swiper-pagination-bullets .swiper-pagination-bullet {
    width: .9375rem;
    height: .9375rem;
    background-color: yellowgreen;
    border: .0625rem solid white;
}

.banner_wrapper .swiper .slide-caption {
    height: 100%;
    position: relative;
    z-index: 99;
    display: flex;
    align-items: center;
    justify-content: center;
}

.banner_wrapper .swiper .slide-caption p {
    max-width: 37.5rem;
    margin: 0 auto;
    color: white;
}

/* Tabs Section */

.feature-list{
    display:flex;
    flex-direction:column;
    gap:18px;
}

.feature-item{
    display:flex;
    align-items:center;
    gap:18px;
    padding:15px;
    border-radius:10px;
    cursor:pointer;
    transition: all .3s ease;
    background:#f8f9fa;
}


.feature-item:hover{
    transform:translateX(6px);
    background:#eef1f4;
}


.feature-item.active{
    background:#e2e6ea;
    box-shadow:0 4px 10px rgba(0,0,0,0.08);
}


.icon-box{
    width:60px;
    height:60px;
    border-radius:50%;
    background:#c9866b;
    display:flex;
    align-items:center;
    justify-content:center;
    flex-shrink:0;
}

.feature-item.active .icon-box{
    background:#289b4e;
}

.icon-box img{
    width:28px;
}


#mainImage{
    transition: opacity .25s ease;
}



/* Slider */



#gallery {
  background: #464646;
  overflow: hidden;
  padding: 80px 0;
}

/* Swiper container spacing */
#gallery .swiper {
  padding-bottom: 10px;
}


#gallery .swiper-slide {
  transition: all 0.4s ease;
  transform: scale(0.8);
  opacity: 0.6;
}


#gallery .swiper-slide-active {
  transform: scale(1);
  opacity: 1;
}


#gallery .slide-box {
  width: 80%;
  height: 500px;
  border-radius: 20px;
  overflow: hidden;
  position: relative;
}


#gallery .slide-box img {
  width: 100%;
  height: 100%;
  object-fit: fillr;
  border-radius: 20px;
  transition: 0.4s ease;
}

#gallery .swiper-slide-active .slide-box {
  box-shadow: 0 25px 50px rgba(0, 0, 0, 0.7);
}


#gallery .swiper-slide-active:hover img {
  transform: scale(1.05);
}


#gallery .swiper-pagination-gallery .swiper-pagination-bullet {
  background: #fff;
  opacity: 0.5;
}

#gallery .swiper-pagination-gallery .swiper-pagination-bullet-active {
  background: #ff0000;
  opacity: 1;
}

/* Responsive */
@media (max-width: 768px) {
  #gallery .slide-box {
    height: 550px;
    width: 100%;
  }
}
